cancel
Showing results for 
Search instead for 
Did you mean: 

I just upgraded through magento connect to 1.9.2.4 do I need supee 7405 v1.1

SOLVED

I just upgraded through magento connect to 1.9.2.4 do I need supee 7405 v1.1

I just ran an upgrade to upgrade my site from version 1.9.1.1 to 1.9.2.4 do I still need to install supee 7405 v1.1    I dont see an available download for it for 1.9.2.4

 

Thanks

1 REPLY

Re: I just upgraded through magento connect to 1.9.2.4 do I need supee 7405 v1.1

No, you don't. You're probably talking about the automatic notification. It's just a warning message that is sent to everyone, regardless their actual status.

Tanel Raja